.b1
{
	padding: 250px 20px 20px 20px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}

.b1 .video, .b1 .video iframe
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: 0;
}

.b1 .container
{
	position: relative;
	z-index: 1;
}

.b1 svg
{
	margin-left: 20px;
}

.b2
{
	padding: 20px;
}

.b2 h2
{
	margin-bottom: 50px;
}

.b2 .col1 p
{
	margin: 25px 0px;
	max-width: 300px;
}

.b2 .list
{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.b2 .list .block
{
	width: 50%;
	padding-left: 10%;
}

.b2 .list h3
{
	font-size: 104px;
}

.b2 .list p
{
	word-spacing: 100vw;
	font-size: 14px;
	line-height: 24px;
}

.b3
{
	padding: 20px;
}

.b3 .block
{
	margin-bottom: 40px;
}

.b3 .block:last-child
{
	margin-bottom: 0px;
}

.b3 img
{
	width: 100%;
	display: block;
}

.b3 .img
{
	position: relative;
}

.b3 .img svg
{
	position: absolute;
	bottom: 20px;
	left: 20px;
}

.b3 h3
{
	word-spacing: 100vw;
	margin-top: 40px;
	margin-bottom: 15px;
}

.b3 p
{
	margin-bottom: 40px;
}

.b3 a
{
	text-decoration: underline;
	text-underline-offset: 3px;
	text-decoration-color: #C51C21;
	font-size: 14px;
}

.b4
{
	padding: 20px;
}

.b4 h2
{
	margin-bottom: 100px;
}

.b4 .list
{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	grid-row-gap: 60px;
}

.b4 .list .img
{
	width: 50%;
	display: flex;
	justify-content: center;
}

.b4 img
{
	margin: auto;
}

@media only screen and (min-width: 768px)
{
	.b1
	{
		padding: 450px 20px 20px 20px;
	}

	.b2 .list .block 
	{
	  width: 25%;
	  padding-left: 5%;
	}

	.b3 .list
	{
		display: flex;
		flex-wrap: wrap;
		gap: 15px;
		grid-row-gap: 20px;
	}

	.b3 .list .block
	{
		width: 32%;
		margin: 0px;
		position: relative;
	}

	.b3 .list .block a
	{
		position: absolute;
		bottom: 0px;
		left: 0px;
	}

	.b4 .list .img
	{
		width: 25%;
	}
}

@media only screen and (min-width: 1024px)
{
	.b2 .container
	{
		display: flex;
		justify-content: space-between;
	}

	.b2 .col1
	{
		width: 300px;
	}

	.b2 .col2
	{
		width: calc(100% - 400px);
	}

	.b2 .list
	{
		grid-row-gap: 10px;
	}

	.b2 .block
	{
		padding-left: 0px;
	}
}

@media only screen and (min-width: 1440px)
{
	.b1
	{
		padding: 385px 0px 30px 0px;
	}

	.b2 
	{
		padding: 60px 0px;
	}

	.b2 .col2
	{
		width: calc(100% - 450px);
	}

	.b2 .col1 p
	{
		margin-bottom: 15px;
	}

	.b2 .list
	{
		grid-row-gap: 110px;
	}

	.b2 .list h3
	{
		line-height: 72px;
		margin-bottom: 15px;
	}

	.b3
	{
		padding: 40px 0px 70px 0px;
	}

	.b3 .list
	{
		gap: 20px;
		grid-row-gap: 50px;
	}

	.b3 .list .block
	{
		width: 425px;
	}

	.b3 p 
	{
		margin-bottom: 55px;
	}

	.b4
	{
		padding: 70px 0px;
	}

	.b4 .list
	{
		grid-row-gap: 40px;
		position: relative;
		left: -25px;
	}

	.b4 .list .img
	{
		width: 12.5%;
	}

	.b4 .list .img img
	{
		margin-bottom: 0px;
	}
}